<!DOCTYPE html>
<head>
    <title>Spring Boot ajax example</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script>
  $( function() {
    $( "#flyDate").datepicker();
    $( "#flyDate").datepicker( "option", "dateFormat", "yy-mm-dd" );
    $( "#flyDate").datepicker( "option", "minDate", "Now");
    $( "#flyDate").datepicker( "option", "maxDate", "+2m");
  } );

  </script>
</head>
<body bgcolor="lightyellow">
<script src="/main.js"></script>

<h2 align="Center" >Welcome To Travel Booking WebsiteSite </h2>
<br><div align="center" style="font-family:arial, font-size:200%, text-align:left;" >
    <form id="search-form">
        <label>Source</label>
        <select id="source">
            <option>Hyderabad</option>
            <option>Chennai</option>
            <option>Delhi</option>
        </select>
        <label> Destination</label> <select id="destination"><option>Bangalore</option></select>
        <br><br>Date of Departure
        <input type="text" id="flyDate"/>
        <!--   <script src="/date.js"></script> -->
        <br><br><label> No Of Passengers</label>
        <select id="noOfPassenger">
            <option>1</option>
            <option>2</option>
            <option>3</option>
            <option>4</option>
            <option>5</option>
            <option>6</option>
            <option>8</option>
            <option>9</option>
            <option>10</option>
        </select>
        <br><br>
        Class
        <select id="selectedClass">
            <option>Economy</option>
            <option>FirstClass</option>
            <option>BussinessClass</option>
        </select>
        <br><br><button id="btn-search" type="submit">Search Flights</button>
    </form>
    <br>
    <div id="div1"></div></div>
<table align="center" border="8">
    <tr>
        <th>FlightName </th>
        <th>Class</th>
        <th>Total Passengers</th>
        <th>Total Booking Fare </th>
    </tr>
    <tr>
        <td id="fname"></td>
        <td id="forclass">   </td>
        <td id="forpassenger"> </td>
        <td id="basefare">   </td>
    </tr>
</table>

</body>
</html>
